.main-pane{
    display: flex;
}
.sidebar{
    width: 15%;
    min-width: 200px;
}
.sidebar .list-group-item{
    padding: 0.5rem 1rem;
}
.body-pane{
    width: 85%;
}
.pane-section{
    border-radius: 0.25rem;
    border: 1px solid rgba(0,0,0,.125);
}
.list-group a{
    list-style-type: none;
    text-decoration: none;
    color: #dedede;
    background: #7e7e7e;
    
}
.list-group a:hover{
    color: #ffffff;
}
.product-img{
    width: 150px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.input-error ul{
    padding: 0px;
    list-style: none;
}

.jodit-status-bar > *:last-child {
    display: none;
}